.Content {
    counter-reset: list;

    ul,
    ol {
        li {
            @apply mb-4;
            margin-bottom: 15px;
        }
    }

    ol {
        @apply list-decimal list-inside;

        li {
            counter-increment: list;

            &::marker {
                color: theme('colors.primaryBlue');
                content: '0' counter(list) '. ';
            }
        }
    }

    ul {
        @apply list-disc list-inside;

        li {
            &::marker {
                color: theme('colors.primary');
            }
        }
    }
}
